#include <avr/io.h>
#include <util/delay.h>

#include "twi.h"
#include "si5351.h"

int main(void) {

    twi_init();

    si5351_init(25000000, 400000000, 300000000);
    si5351_ms_set_source(SI5351_MS0, SI5351_PLLB);
    si5351_ms_set_freq(SI5351_MS0, 7165000);
    si5351_ms_enable_output(SI5351_MS0);



    while(1);
}
